/* image */
[data-sp-aspect-ratio="750:562"]:before { padding-top: calc((562 / 750) * 100%) }
[data-sp-aspect-ratio="690:517"]:before,
[data-aspect-ratio="690:517"]:before {
  padding-top: calc((517 / 690) * 100%)
}
[data-aspect-ratio="690:250"]:before { padding-top: calc((250 / 690) * 100%) }
[data-aspect-ratio="330:250"]:before { padding-top: calc((250 / 330) * 100%) }
[data-aspect-ratio="235:72"]:before { padding-top: calc((72 / 235) * 100%) }
[data-aspect-ratio="690:172"]:before { padding-top: calc((172 / 690) * 100%) }
[data-aspect-ratio="510:382"]:before { padding-top: calc((382 / 510) * 100%) }
[data-aspect-ratio="690:590"]:before { padding-top: calc((590 / 690) * 100%) }

/* flexbox */
.content_body {
  display: flex;
  flex-direction: column;
}
.content_body.-fourDivisions.-size {
  flex-direction: column;
  overflow-x: scroll;
  margin-right: -4vw;
  margin-left: -4vw;
}
.content_list.-fourDivisions {
  border-top: none;
}

/* style */
.fr-anchorButton_item.-oneThird {
  width: 50%;
}
.fr-anchorButton_item.-oneThird:last-of-type {
  width: 100%;
}
.content_body.-halving {
  flex-direction: row;
  flex-wrap: wrap;
  margin-right: -2vw;
  margin-left: -2vw;
}
.product_variation_list {
  width: calc((100% - 8vw) / 2);
  margin-right: 2vw;
  margin-left: 2vw;
}
.product_variation_list:nth-of-type(n+3) {
  margin-top: 15px;
}
.announceMark {
  vertical-align: super;
  font-size: 10px;
  transform: scale(0.8);
  display: inline-block;
  margin-left: -3px;
}
.maskConcept {
  font-size: 15px;
  line-height: 1.7;
  text-align: center;
  font-feature-settings: "palt";
}
.maskConcept .announceMark {
  margin-left: 0;
}
.fr-heading.-h3 {
  font-size: 15px;
  text-align: center;
  line-height: 1;
  color: #7d7d7d;
}
.fr-linkButton {
  line-height: 1.5;
  padding: 12px 4vw;
}
.fr-linkButton.-disabled {
  background-color: #bebebe;
  color: #fff;
  border: 2px solid #bebebe;
}
.annotationNote {
  color: #7d7d7d;
  line-height: 1.4;
  margin: 9px -2vw 0;
}
.announceNote .announceMark {
  vertical-align: top;
  font-size: 10px;
  transform: scale(0.9);
  margin-left: 0;
}
.customerMessage { height: auto }
.customerMessage_item {
  background-color: #f4f4f4;
  padding: 21px 10.667vw;
  height: 100%;
}
.swiper-button-next,
.swiper-button-prev {
  margin: 0 -4vw;
  position: absolute;
  top: calc(50% - 29px);
}
.announceNote {
  background-color: #e6e6e6;
  color: #7d7d7d;
  padding: 15px 4vw;
  margin-right: 4vw;
  margin-left: 4vw;
}
.detail_body {
  display: flex;
  flex-direction: column;
}
.size_text { text-align: center }
.size_table {
  text-align: center;
}
.size_detail {
  font-size: 15px;
}
.attentionMark {
  vertical-align: super;
  font-size: 12px;
}
.size_attention {
  font-size: 10px;
  color: #7d7d7d;
}
.fr-accordion_label.-noBorderSP { border-bottom: none }
.fr-accordion_label span { width: 90% }
.sizeChart_body {
  display: block;
  margin-right: 0;
  display: flex;
}
.size_chart {
  font-family: "UniqloPro Regular", sans-serif;
  font-size: 22px;
  line-height: 1;
  padding: 0 4px;
}
.targetAge { line-height: 1}
.attention {
  width: 100%;
  font-size: 10px;
  padding-left: 1em;
  text-indent: -1.2em;
  margin: 0 10px;
  color: #7d7d7d;
}
.content_body.-sizeText {
  flex-wrap: wrap;
  align-content: center;
  align-items: center;
  justify-content: center;
  flex-direction: row;
  flex: 1;
  min-width: 90px;
}
.product_caption {
  margin-bottom: 21px;
  min-width: 105px;
  margin-right: 16px;
}
.product_caption:last-of-type {
  margin-right: 0;
}

.fr-accordion_label.-noBorderSP { border-bottom: none }
.fr-accordion_label span { width: 90% }
.fr-accordion_contentInner a.underLine {
  text-decoration: underline;
}

/* footer */
.fr-globalFooter_inner { padding-top: 6.5px; }
.footer_tax {
  padding: 15px 5px;
  font-weight: bold;
  border-bottom: none;
  text-align: center;
  background-color: #fff;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.16);
}
.footer_tax em {
  font-style: normal;
  color: #f00;
}

/* utility */
.pu_font_normal { font-size: 14px }
.pu_font_tiny { font-size: 11px }
.pu_font_bold { font-weight: 700 }

.fr-tax {
  position: relative;
  margin-top: 32px;
  font-size: 13px;
}

.fr-tax::before {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background: #1b1b1b;
  position: absolute;
  top: -8.5px;
  left: 0;
}

.-disabled {
  opacity: .75;
  pointer-events: none;
}

.fr-contentsCard.-airism {
  background: #ecf5fb no-repeat url("/jp/ja/contents/feature/airism-mask/img/background-2.jpg") center bottom / 100% auto;
  padding-bottom: 50px;
}

.well {
  background: no-repeat url("/jp/ja/contents/feature/airism-mask/img/sp-background-1.jpg") center center / cover;
  padding: 72px 8vw 21px;
}

.well_title {
  font-weight: bold;
  font-size: 14px;
}

.feature {
  display: flex;
  justify-content: space-between;
}

.feature_item {
  width: calc(50% - 2vw);
}

.functionIconList {
  display: flex;
  flex-wrap: wrap;
  text-align: center;
}

.functionIconList_item {
  width: 25%;
  padding: 0 2vw;
  margin-top: 21px;
}

.functionIconList_item:nth-child(-n+4) {
  margin-top: 0;
}

.userVoice_title {
  font-weight: bold;
  text-align: center;
}

.userVoice_inner {
  background: #fff;
  padding: 21px 12vw;
}

.userVoice_name {
  font-size: 12px;
}

.imagePlusDetail {
  display: flex;
}

.imagePlusDetail_image {
  width: 50%;
  flex: 0 0 auto;
}

.imagePlusDetail_text {
  margin-left: 4vw;
}

.note_text {
  display: block;
  color: #7d7d7d;
  font-size: 13px;
  font-weight: normal;
}
.announce_inner {
  font-size: 11px;
  color: #7d7d7d;
  padding-left: 1em;
  text-indent: -1.2em;
}
.l-closeMessage {
  position: relative;
}
.l-closeMessage:after {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  white-space: pre;
  content: "オンラインストアでは\Aご好評につき販売終了いたしました。";
  background: rgba(0, 0, 0, 0.6);
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  width: 100%;
  height: 100%;
  top: 0;
}

@media screen and (min-width: 813px) {
  /* override */
  a:hover,
  a:hover img,
  a:hover p,
  a[href]:hover,
  a[href]:hover img,
  a[href]:hover img,
  a[data-link]:hover,
  a[data-link]:hover img,
  .fr-accordion_label:hover,
  .fr-video:hover {
    cursor: pointer;
    opacity: 0.8;
    text-decoration: none;
  }

  /* image */
  [data-pc-aspect-ratio="2:1"]:before { padding-top: 50% }

  /* flexbox */
  .content_body { flex-direction: row }
  .content_body.-size { align-items: center }
  .content_body.-fourDivisions.-size {
    flex-direction: row;
    margin-right: 0;
    margin-left: 0;
  }
  .content_body.-half,
  .content_body.-fourDivisions {
    margin-right: -12px;
    margin-left: -12px;
  }
  .content_body.-banner {
    flex-wrap: wrap;
    margin-right: -12px;
    margin-left: -12px;
  }
  .content_list.-productImg { width: calc((456 / 936) * 100%) }
  .content_list.-productInfo {
    width: calc((480 / 936) * 100%);
    display: flex;
    align-items: center;
  }
  .content_list.-fourDivisions {
    width: calc(100% / 4);
    margin-right: 12px;
    margin-left: 12px;
    border-top: none;
  }
  .content_list.-bannerLink {
    width: calc((100% - 48px) / 2);
    margin-right: 12px;
    margin-left: 12px;
  }
  .content_list.-bannerLink:nth-of-type(n+3) {
    margin-top: 20px;
  }

  /* style */
  .fr-anchorButton_item.-oneThird,
  .fr-anchorButton_item.-oneThird:last-of-type {
    width: 33.33333%
  }
  .content_body.-halving {
    margin-right: -12px;
    margin-left: -12px;
  }
  .product_variation_list {
    width: calc((100% - 96px) / 4);
    margin-right: 12px;
    margin-left: 12px;
  }
  .product_variation_list:nth-of-type(n+3) {
    margin-top: 0;
  }
  .announceMark {
    vertical-align: 20%;
    font-size: 18px;
  }
  .maskConcept {
    font-size: 20px;
    margin-right: 0;
    margin-left: 0;
  }
  .maskConcept .announceMark {
    font-size: 17px;
  }
  .fr-heading.-h3 {
    font-size: 20px;
    text-align: center;
    line-height: 1;
  }
  .fr-linkButton {
    line-height: 1.4;
    padding: 12.5px 0;
  }
  .annotationNote {
    margin: 12px auto 0;
    max-width: 530px;
    padding-right: 0;
    padding-left: 0;
    width: 100%;
    line-height: 1.5;
  }
  .annotationNote.fr-sp-px-05g {
    text-align: right;
  }
  .customerMessage_item {
    padding: 28px 24px;
  }
  .swiper-container { padding-bottom: 0 }
  .announceNote {
    padding: 20px 24px;
    margin-right: 0;
    margin-left: 0;
  }
  .announceNote .announceMark {
    font-size: 10px;
    margin-left: -3px;
  }
  .detail_body {
    align-items: flex-start;
    flex: 1;
  }
  .size_text {
    max-width: 100%;
    text-align: left;
  }
  .size_detail { font-size: 23px }
  .size_detail .size_attention {
    position: absolute;
    font-size: 12px;
    margin-top: 3px;
  }
  .size_attention {
    font-size: 12px;
    text-align: left;
  }
  .sizeChart_body { border: none }
  .sizeChart_body {
    display: block;
    margin-right: 0;
  }
  .size_chart {
    font-size: 44px;
    padding: 0;
    margin-right: 10px;
  }
  .targetAge {
    font-weight: 700;
    color: #ababab;
    padding: 0;
  }
  .targetAge .attention {
    margin-left: 0;
    margin-top: 3px;
    font-size: 11px;
    color: #ababab;
  }
  .content_body.-size {
    justify-content: flex-start;
  }
  .content_body.-sizeText {
    padding: 0;
    min-width: auto;
  }
  .product_caption {
    margin-bottom: auto;
    min-width: auto;
    margin-right: auto;
  }
  .fr-accordion.-maskQA {
    margin-right: 92px;
    margin-left: 92px
  }
  .fr-accordion_label.-noBorderSP { border-bottom: 1px solid #dadada }
  .fr-accordion_contentInner a.underLine:hover {
    text-decoration: none;
  }
  /* footer */
  .footer_tax_pc {
    padding: 19px 15px 17px;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    border: 3px solid #f00;
    margin-bottom: 15px;
  }
  .footer_tax_pc em {
    font-style: normal;
    color: #f00;
  }

  .fr-tax {
    padding: 19px 15px 17px;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    border: 3px solid #f00;
    max-width: 960px;
    margin: 0 auto 15px;
  }

  .fr-tax::before {
    display: none;
  }

  .fr-contentsCard.-airism {
  padding: 28px 92px 88px;
  }

  .well {
    background-image: url("/jp/ja/contents/feature/airism-mask/img/pc-background-1.jpg");
    padding: 28px 56px;
  }

  .well_title {
    font-size: 23px;
  }

  .u-pc-align-center {
    text-align: center;
  }

  .feature_item {
    width: calc(50% - 12px);
  }

  .functionIconList {
    margin-left: -12px;
    margin-right: -12px;
  }

  .functionIconList_item {
    width: 20%;
    padding: 0 12px;
    margin-top: 28px;
  }

  .functionIconList_item figure {
    width: 100%;
  }

  .functionIconList_item:nth-child(-n+5) {
    margin-top: 0;
  }

  .banner {
    max-width: 600px;
    margin-right: auto;
    margin-left: auto;
  }

  .userVoice_wrapper {
    display: flex;
    flex-wrap: wrap;
  }

  .userVoice_inner {
    padding: 28px 48px;
    display: flex;
  }

  .userVoice {
    margin-top: 28px;
  }

  .userVoice_title {
    font-size: 20px;
    text-align: left;
  }

  .userVoice_image {
    width: 100%;
    max-width: 216px;
    flex: 0 0 auto;
    margin-left: 48px;
  }

  .userVoice:first-child {
    margin-top: 0;
  }

  .userVoice_name {
    font-size: 14px;
  }

  .imagePlusDetail_image {
    width: 33.333%;
  }

  .imagePlusDetail_text {
    margin-left: 20px;
  }

  .note_text { font-size: 14px }
  .announce_inner {
    margin-right: auto;
    margin-left: auto;
    max-width: 456px;
  }
  .l-closeMessage:after {
    font-size: 22px;
  }
}

/* iPhone SE */
@media screen and (max-width: 320px) {
  .targetAge { font-size: 10.5px;}
}
